Bug 170363 - Epson Stylus Photo R300 not in foomatic database
Epson Stylus Photo R300 not in foomatic database
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-10 20:22 EDT by Xander D Harkness
Modified: 2016-06-07 18:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 04:32:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xander D Harkness 2005-10-10 20:22:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
[root@xmobile ~]# system-config-printer
No match for USB device:
  mfr "EPSON"
  model "Stylus Photo R300"
  desc "EPSON Stylus Photo R300"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.run system-config-printer
2.choose Stylus Photo R300
3. watch the output on the console
  

Actual Results:  [root@xmobile ~]# system-config-printer
No match for USB device:
  mfr "EPSON"
  model "Stylus Photo R300"
  desc "EPSON Stylus Photo R300"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Expected Results:  It should automatically detect the printer

Additional info:
Comment 1 Tim Waugh 2005-10-11 04:32:49 EDT
Thanks for the report.  This fix is in Fedora Core 4 and will be included in
future Red Hat Enterprise Linux releases.

Note You need to log in before you can comment on or make changes to this bug.